Subject: Re: reply to all except....

From: [email-masked] (Sylvain Robitaille)
Date: 27 Feb 1997 06:26:22 GMT

On 25 Feb 1997 22:32:03 GMT, iSTAR internet inc. <[email-masked]> wrote:
>	I have pine automatically including everyone
>when I reply. But there's a certain email address
>that I don't want it to reply to. Solutions?

Best one I can come up with is to cursor up to the line where the "certain"
email address lies, and delete it, (^K works for me).

That what you wanted?

-- 
----------------------------------------------------------------------
Sylvain Robitaille
[email-masked]          http://alcor.concordia.ca/~sp_robi

"Uncle Cosmo ... why do they call this a word processor?"

"It's simple, Skyler ... you've seen what food processors do to food,
right?"
		-- MacNelley, "Shoe"
----------------------------------------------------------------------